<ART ID="1350199" PID="2801" JID="140" BPAGE="1350199-1" EPAGE="1350199-19" PII="S0217979213501993" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SCATTERING BY AN ADSORBED CHAIN ON METALLIC HEXAGONAL SURFACE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>BOUCHERRAB</SNM>
<X-REF REFID="S0217979213501993AF001"></X-REF>
<X-REF REFID="S0217979213501993AF002"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>TIGRINE</SNM>
<EAD>tigriner@yahoo.fr</EAD>
<X-REF REFID="S0217979213501993FN001"></X-REF>
<X-REF REFID="S0217979213501993AF001"></X-REF>
<X-REF REFID="S0217979213501993AF003"></X-REF>
</AUT>
<FTN ID="S0217979213501993FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>B.</FNM>
<SNM>BOURAHLA</SNM>
<X-REF REFID="S0217979213501993AF001"></X-REF>
<X-REF REFID="S0217979213501993AF003"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>KHATER</SNM>
<X-REF REFID="S0217979213501993AF003"></X-REF>
</AUT>
<AFF ID="S0217979213501993AF001">Laboratory of Physics and Quantum Chemistry, M. Mammeri University, BP17 RP, Tizi Ouzou, <CNY>Algeria</CNY></AFF>
<AFF ID="S0217979213501993AF002">University Akli Mohand Oulhadj of Bouira, <CNY>Algeria</CNY></AFF>
<AFF ID="S0217979213501993AF003">Institute of Molecules and Materials, UMR 6283, University of Maine, 72085 Le Mans, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 June 2013</RE>
<RV>12 September 2013</RV>
<AC>29 September 2013</AC>
<![CDATA[<PUB>29 October 2013</PUB>]]>
</HIST>
<ABST>
<P>We develop a theoretical approach to calculate the scattering and localization properties in the inhomogeneous hexagonal nanostructure system with adsorbed chain. Our numerical results are presented for three different positions of the defect, Top, Hollow and Bridge. The breakdown of translation symmetry induced by the inhomogeneity, gives rise to localized elastic wave modes at its neighborhood. The Landauer and Buttiker method is used to analyze the elastic wave scattering phenomena for atomic sites that constitute a minimum representation set in the neighborhood of the defect. The transmission and reflection probabilities as well as the phonons average transmittance across and the vibration density of states are determined for a large band of incident scattering energies. The coherent coupling between the localized elastic wave and the propagating modes of the perfect hexagonal structure leads to Fano resonances in the phononic conductance spectra of the studied structure. This is directly related to the measurable physical thermal conductivity of the perturbed domain.</P>
</ABST>
<KWDG>
<KWD>Scattering properties</KWD>
<KWD>nanostructures</KWD>
<KWD>matching method</KWD>
<KWD>low dimensional system</KWD>
<KWD>green functions</KWD>
<KWD>Landauer and Buttiker formalism</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>63.20.D-</KWD>
<KWD>63.20.Pw</KWD>
<KWD>63.22.-m</KWD>
</KWDG>
</FRONT>
</ART>
