<ART ID="1350191" PID="2801" JID="140" BPAGE="1350191-1" EPAGE="1350191-15" PII="S0217979213501919" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A CLASS OF EFFICIENT QUANTUM INCREMENTER GATES FOR QUANTUM CIRCUIT SYNTHESIS</MTI>
<RTI>A Class of Efficient Quantum Incrementer Gates</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIAOYU</FNM>
<SNM>LI</SNM>
<EAD>erin.xiaoyu.li@gmail.com</EAD>
<X-REF REFID="S0217979213501919AF001"></X-REF>
<X-REF REFID="S0217979213501919AF002"></X-REF>
</AUT>
<AUT>
<FNM>GUOWU</FNM>
<SNM>YANG</SNM>
<EAD>guowu@uestc.edu.cn</EAD>
<X-REF REFID="S0217979213501919AF001"></X-REF>
</AUT>
<AUT>
<FNM>CARLOS MANUEL</FNM>
<SNM>TORRES</SNM>
<JR>JR.</JR>
<X-REF REFID="S0217979213501919AF002"></X-REF>
</AUT>
<AUT>
<FNM>DESHENG</FNM>
<SNM>ZHENG</SNM>
<X-REF REFID="S0217979213501919AF001"></X-REF>
</AUT>
<AUT>
<FNM>KANG L.</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217979213501919AF002"></X-REF>
</AUT>
<AFF ID="S0217979213501919AF001">College of Computer Science and Engineering, University of Electronic Science and Technology of China, Chengdu, Sichuan 610054, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979213501919AF002">Department of Electrical Engineering, University of California at Los Angeles, Los Angeles, CA 90095, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 April 2013</RE>
<RV>16 September 2013</RV>
<AC>23 September 2013</AC>
<![CDATA[<PUB>17 October 2013</PUB>]]>
</HIST>
<ABST>
<P>The quantum incrementer is one of the simplest quantum operators, which exhibits basic arithmetic operations such as addition, the propagation of carry qubits and the resetting of carry qubits. In this paper, three quantum incrementer gate circuit topologies are derived and compared based upon their total number of gates, the complexity of the circuits, the types of gates used and the number of carry or ancilla qubits implemented. The first case is a generalized <F>n</F>-qubit quantum incrementer gate with the notation of <F>(n:0)</F>. Two other quantum incrementer topologies are proposed with the notations of <F>(n:n-1:<RM>RE</RM>)</F> and <F>(n:n-1:<RM>RD</RM>)</F>. A general method is derived to decompose complicated quantum circuits into simpler quantum circuits which are easier to manage and physically implement. Due to the cancelation of intermediate unitary gates, it is shown that adding ancilla qubits slightly increases the complexity of a given circuit by the order of <F>3n</F>, which pales in comparison to the complexity of the original circuit of the order <F>n<SUP>2</SUP></F> without reduction. Finally, a simple application of the generalized <F>n</F>-qubit quantum incrementer gate is introduced, which is related to quantum walks.</P>
</ABST>
<KWDG>
<KWD>Quantum circuit synthesis</KWD>
<KWD>quantum incrementer gate</KWD>
<KWD>geometric quantum computation</KWD>
<KWD>quantum walks</KWD>
<KWD>ancilla qubits</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.67.Ac</KWD>
<KWD>03.67.Lx</KWD>
<KWD>03.65.Sq</KWD>
</KWDG>
</FRONT>
</ART>
