<ART ID="1350193" PID="2801" JID="140" BPAGE="1350193-1" EPAGE="1350193-13" PII="S0217979213501932" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TOPOLOGICAL EFFECTIVE FIELD THEORIES FOR DIRAC FERMIONS FROM INDEX THEOREM</MTI>
<RTI>TEFTs for Dirac Fermions from Index Theorem</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GIANDOMENICO</FNM>
<SNM>PALUMBO</SNM>
<X-REF REFID="S0217979213501932AF001"></X-REF>
</AUT>
<AFF ID="S0217979213501932AF001">School of Physics and Astronomy, University of Leeds, Leeds, LS2 9JT, <CNY>UK</CNY></AFF>
<AUT>
<FNM>ROBERTO</FNM>
<SNM>CATENACCI</SNM>
<X-REF REFID="S0217979213501932AF002"></X-REF>
</AUT>
<AFF ID="S0217979213501932AF002">Dipartimento di Scienze e Innovazione Tecnologica, Universit&#x00E0; del Piemonte Orientale, viale T. Michel 11, 15121 Alessandria, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>ANNALISA</FNM>
<SNM>MARZUOLI</SNM>
<EAD>annalisa.marzuoli@pv.infn.it</EAD>
<X-REF REFID="S0217979213501932FN001"></X-REF>
<X-REF REFID="S0217979213501932AF003"></X-REF>
<X-REF REFID="S0217979213501932AF004"></X-REF>
</AUT>
<FTN ID="S0217979213501932FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979213501932AF003">Dipartimento di Matematica "F. Casorati", Universit&#x00E0; degli Studi di Pavia, via Ferrata 1, 27100 Pavia, <CNY>Italy</CNY></AFF>
<AFF ID="S0217979213501932AF004">INFN, Sezione di Pavia, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 June 2013</RE>
<RV>4 September 2013</RV>
<AC>23 September 2013</AC>
<![CDATA[<PUB>22 October 2013</PUB>]]>
</HIST>
<ABST>
<P>Dirac fermions have a central role in high energy physics but it is well-known that they emerge also as quasiparticles in several condensed matter systems supporting topological order. We present a general method for deriving the topological effective actions of (3+1)-massless Dirac fermions living on general backgrounds and coupled with vector and axial-vector gauge fields. The first step of our strategy is standard (in the Hermitian case) and consists in connecting the determinants of Dirac operators with the corresponding analytical indices through the zeta-function regularization. Then, we introduce a suitable splitting of the heat kernel that naturally selects the purely topological part of the determinant (i.e., the topological effective action). This topological effective action is expressed in terms of gauge fields using the Atiyah&#x2013;Singer index theorem which computes the analytical index in topological terms. The main new result of this paper is to provide a consistent extension of this method to the non-Hermitian case, where a well-defined determinant does not exist. Quantum systems supporting relativistic fermions can thus be topologically classified on the basis of their response to the presence of (external or emergent) gauge fields through the corresponding topological effective field theories (TEFTs).</P>
</ABST>
<KWDG>
<KWD>Dirac fermions</KWD>
<KWD>effective topological field theory</KWD>
<KWD>topological insulators</KWD>
<KWD>index theorems in condensed matter systems</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.10.-w</KWD>
<KWD>73.43.-f</KWD>
<KWD>11.15.-q</KWD>
</KWDG>
</FRONT>
</ART>
